.custome_blog_page_section h2 {
    font-size: 30px;
    font-weight: 700;
    margin-top: 30px;
    margin-bottom: 25px;
}

.custome_blog_page_section h2 strong {
    font-size: 30px;
    font-weight: 700;
    margin-top: 30px;
    margin-bottom: 25px;
}

.custome_blog_page_section h3 {
    font-size: 30px;
    font-weight: 700;
    margin-top: 30px;
    margin-bottom: 20px;
}

.custome_blog_page_section h4 {
    font-size: 24px;
    font-weight: 700;
    margin-top: 20px;
    margin-bottom: 10px;
}

.custome_blog_page_section p {
    line-height: 150%;
}

.custome_blog_page_section ol li {
    margin: 10px 0;
}

.custome_blog_page_section ol,
.custome_blog_page_section ul {
    margin-left: 30px;
    margin-bottom: 30px;
}

.custome_blog_page_section table thead tr th {
    padding: 10px 10px;
}

.custome_blog_page_section table tr td {
    padding: 10px 10px;
}


@media (max-width: 767px) {
    .custome_blog_page_section h3,
    .custome_blog_page_section h2 strong,
    .custome_blog_page_section h2{
        font-size: 24px;
    }
        .custome_blog_page_section h4{
            font-size: 20px;
        }

}